
/* Swap Tags */
"BKZ-GG-Mvd.title" = "Invertir etiquetas";
/* Swap: */
"v1x-OZ-e2d.title" = "Invierte:";
/* with */
"Whs-t7-6ea.title" = "con:";

/* Cancel */
"oF1-xr-WQX.title" = "Cancelar";
/* OK */
"EdA-Hv-smc.title" = "Invierte";
